 .u-section-1 {
  --color-var: #f8f5f0;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-1 .u-text-2 {
  width: auto;
  line-height: 2;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 50px 0 0;
}

.u-section-1 .u-group-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6));
  background-size: cover;
  min-height: 452px;
  --radius: 10px;
  width: 369px;
  margin: 8px auto 0 536px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 136px;
  height: 179px;
  margin: 82px auto 0 15px;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  filter: none;
  line-height: 1.92;
  --text-color-var: #000000;
  width: auto;
  margin: -183px 14px 0 165px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  filter: none;
  line-height: 1.92;
  --text-color-var: #000000;
  width: auto;
  margin: 13px 16px 0 209px;
}

.u-section-1 .u-shape-1 {
  width: 720px;
  height: 288px;
  margin: 30px auto 0 536px;
}

.u-section-1 .u-group-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6));
  background-size: cover;
  min-height: 315px;
  --radius: 10px;
  width: 369px;
  margin: 0 0 0 536px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  filter: none;
  line-height: 1.92;
  --text-color-var: #000000;
  width: auto;
  margin: 187px auto 0 20px;
}

.u-section-1 .u-text-6 {
  font-size: 1.33333rem;
  width: auto;
  line-height: 2;
  font-weight: 400;
  margin: 20px 0 0 1080px;
}

.u-section-1 .u-group-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6));
  background-size: cover;
  --radius: 10px;
  width: 369px;
  min-height: 108px;
  height: auto;
  margin: 0 auto 0 536px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  filter: none;
  line-height: 1.92;
  --text-color-var: #000000;
  width: auto;
  margin: 13px 10px 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.18518rem;
  width: auto;
  line-height: 2;
  font-weight: 400;
  margin: -157px 0 20px 1080px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-6 {
    margin-left: 580px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-left: 351px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 351px;
  }

  .u-section-1 .u-group-2 {
    margin-left: 351px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 360px;
  }

  .u-section-1 .u-group-3 {
    margin-left: 351px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-1 {
    min-height: 469px;
    margin-top: 38px;
    margin-left: 171px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 6px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -231px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 171px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 38px;
    margin-left: 171px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1851822222222221rem;
    margin-left: 180px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 38px;
    margin-left: 171px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.0534933333333332rem;
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.33333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.33333rem;
    margin-left: 30px;
  }

  .u-section-1 .u-group-1 {
    min-height: 315px;
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -183px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-1 .u-shape-1 {
    width: 261px;
    height: 1px;
    --border-color-var: #5fa075;
    margin-top: -406px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 108px;
    margin-top: 482px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 13px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.18518rem;
    margin-top: -155px;
    margin-left: 30px;
  }

  .u-section-1 .u-group-3 {
    min-height: 73px;
    margin-top: 198px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.05349rem;
    margin-top: -116px;
    margin-bottom: 60px;
    margin-left: 30px;
  }
}